    button[disabled] {
        cursor: not-allowed;
        filter: alpha(opacity=65);
        -webkit-box-shadow: none;
        box-shadow: none;
        opacity: .65;
    }
    /*Checkboxes styles*/
    input[type="checkbox"] {
        display: none;
    }

    input[type="checkbox"] + label {
        display: inline;
        position: relative;
        padding-left: 35px;
        margin-bottom: 20px;
        font-weight: 400;


        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
    }

    input[type="checkbox"] + label:last-child {
        margin-bottom: 0;
    }

    input[type="checkbox"] + label:before {
        border-radius: 3px;
        content: '';
        display: inline;
        width: 25px;
        height: 25px;
        border: 2px solid #61c221;
        position: absolute;
        left: 0;
        top: 5px;
        opacity: 1;
        -webkit-transition: all .12s, border-color .08s;
        transition: all .12s, border-color .08s;
    }

    input[type="checkbox"]:checked + label:before {
        width: 10px;
        top: -5px;
        left: 5px;
        border-radius: 0;
        opacity: 1;
        border-top-color: transparent;
        border-left-color: transparent;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    textarea {
        resize: vertical;

    }

    .lu-txt {
        font-size:1.3rem;
        text-align: left;
        color: #051923;
    }

    .terms {
        padding: 20px 0px;
        display: flex;
    }
    /*End-Checkbox*/
    
    .blocinfo p {
        margin: 0!important;
    }

    .blocinfo 
        { padding: 5px 2%;}

    #contact-form fieldset:not(:first-of-type) {
        display: none;
    }

    #overlay {
        display: block;
        width: 60%;
        background-color: rgba(155, 155, 23, 0.5);
        position: absolute;
        height: 89%;
        z-index: -1;
    }

  

    .table {
        border-top: 0px !important
    }

    tr {
        border-top: 0px !important
    }

    td {
        border-top: 0px !important
    }

    .form_register .form-control {
        margin-bottom: 0px !important;
        border-radius: 6px;
    }

    #header {
        margin-bottom: 0px;
    }

    .navbar {
        margin-bottom: 0px;
    }

    #call-to-action {

    }

    .form-control {
        margin-bottom: 10px !important;
        color: #555 !important;
    }

    li {
        font-size: 18px;
        text-align: left;
    }

    .form-control::placeholder {
        color: #444;
        font-weight: 400
    }


    #btnaction:hover {
        background-color: #8338ec !important;
        border-color: #59839b !important
    }

    #btnaction2:hover {
        background-color: #8338ec !important;
        border-color: #8338ec !important
    }

    .progress {
        width: 100%;
        max-width: 500px;
        height: 20px;
        background: #e1e4e8;
        border-radius: 3px;
        overflow: hidden;
        margin: auto;
        margin-bottom: 20px;
    }

    .progress .progress-bar {
        display: block;
        height: 100%;
        background: linear-gradient(90deg, #8ef200, #89fc00 17%, #8ef200 34%, #89fc00 51%, #8ef200 68%, #89fc00 85%, #8ef200);
        background-size: 300% 100%;
        -webkit-animation: progress-animation 2s linear infinite;
        animation: progress-animation 2s linear infinite;
    }

    @-webkit-keyframes progress-animation {
        0% {
            background-position: 100%;
        }

        100% {
            background-position: 0;
        }
    }

    @keyframes progress-animation {
        0% {
            background-position: 100%;
        }

        100% {
            background-position: 0;
        }
    }

    .pushable {
        background: #602bb2;
        border-radius: 50px;
        border: none;
        padding: 0;
        cursor: pointer;
        outline-offset: 4px;
    }

    .front {
        display: block;
        padding: 12px 42px;
        border-radius: 50px;
        font-size: 1.25rem;
        background: #8338ec;
        color: white;
        transform: translateY(-6px);
    }

    .pushable:active .front {
        transform: translateY(-2px);
        background-color: #8338ec !important;
    }

    .imgblocbas {
        left: calc(45% - 35px);
        position: absolute;
        top: -100px;
    }

    .pushable:hover {
        transform: translateY(-2px);
        background-color: #6d9e3400 !important;
    }

    .front:hover {
        background-color: #8338ec !important;
    }

    .blocinfo:hover {
        border: 2px solid #8338ec !important;

        background-color: #8338ec !important;
        color: #ffffff !important;
        font-weight: 800;
    }




    .wrapper {
        position: fixed;
        bottom: 0px;
        right: -400px;
        max-width: 400px;
        width: 100%;
        background: #fff;
        border-radius: 8px;
        padding: 15px 25px 22px;
        transition: right 0.3s ease;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
        z-index: 1;
    }

    .wrapper.show {
        right: 20px;
    }

    .wrapper header {
        display: flex;
        align-items: center;
        column-gap: 15px;
    }

    header i {
        color: #4070f4;
        font-size: 32px;
    }

    header h2 {
        color: #4070f4;
        font-weight: 500;
    }

    .wrapper .data {
        margin-top: 5px;
    }

    .wrapper .data p {
        color: #333;
        font-size: 16px;
    }

    .data p a {
        color: #4070f4;
        text-decoration: none;
    }

    .data p a:hover {
        text-decoration: underline;
    }

    .wrapper .buttons {
        margin-top: 16px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .buttons .button {
        border: none;
        color: #fff;
        padding: 8px 0;
        border-radius: 4px;
        background: #4070f4;
        cursor: pointer;
        width: calc(100% / 2 - 10px);
        transition: all 0.2s ease;
    }

    .buttons #acceptBtn:hover {
        background-color: #034bf1;
    }

    #declineBtn {
        border: 2px solid #4070f4;
        background-color: #fff;
        color: #4070f4;
    }

    #declineBtn:hover {
        background-color: #4070f4;
        color: #fff;
    }

    @media only screen and (min-device-width : 320px) and (max-device-width : 912px) and (-webkit-device-pixel-ratio : 3) {
     

        #logo1 {
            width: 60% !important;
        }

        .logodesktop {
            display: none !important;
        }

        .blocwidth {
            width: 100% !important;
        }

        .logomob2 {
            display: block !important;
        }

        .selection {
            display: none !important;
        }

        .blocavantage {
            padding: 10px 0px !important;
        }

        .blocrecher {
            margin-top: 70px !important;
        }

        #imageguide {
            width: 100% !important;
            display: block !important;
        }

        #subs_form {
            padding: 0px !important;
            float: left;
        }

        .spanguide {
            font-size: 17px !important;
            display: none !important;
        }

        .h1decouvrez {
            font-size: 34px !important;
        }

        #subs_description {
            padding: 40px 20px 0px 20px !important;
            margin-bottom: 0px;
            margin-top: 0px !important;
        }

        .bloccomparaison2 {
            display: block !important;
        }

        .bloccomparaison {
            display: none !important;
        }

        .btmsm2 {
            width: 33.3% !important;
            float: left;
            font-size: 9px;
        }

        #btnenvoyer {
            width: 100% !important;
            margin: 0px !important;
        }

        .table {
            width: 100% !important;
        }

        #subs {
            background-size: auto !important;
        }

        #btnpopup {
            width: 100% !important;
        }

        #h1popup {
            font-size: 20px !important;
        }

        .img-mob {
            display: none !important;
        }

        .img-mob2 {
            display: block !important;
        }

        .cooks {
            display: none !important;
        }

        #h2popup {
            padding-left: 0px !important;
            padding-right: 0px !important;
            font-size: 16px !important;
            margin-bottom: 10px !important;
        }

        #h2popup h1 {

            font-size: 16px !important;
            line-height: 17px !important;
        }

        #h2popup .span26 {
            display: none !important;
        }

        .titlebar {
            margin-bottom: 10px !important;
        }

        #formulaire {
            margin-top: 0px !important;
            margin-bottom: 10px !important;
        }

        #call-to-action {
            background-image: none !important;
        }


    }

    @media only screen and (min-device-width : 360px) and (max-device-width : 667px) {
  
        #logo1 {
            width: 60% !important;
        }

        .blocwidth {
            width: 100% !important;
        }

        .logodesktop {
            display: none !important;
        }

        .logomob2 {
            display: block !important;
        }

        .selection {
            display: none !important;
        }

        #imageguide {
            width: 100% !important;
            display: block !important;
        }

        .blocavantage {
            padding: 10px 0px !important;
        }

        #subs_form {
            padding: 0px !important;
            float: left;
        }

        .spanguide {
            font-size: 17px !important;
            display: none !important;
        }

        .h1decouvrez {
            font-size: 34px !important;
        }

        .cooks {
            display: none !important;
        }

        #subs_description {
            padding: 40px 20px 0px 20px !important;
            margin-bottom: 0px;
            margin-top: 0px !important;
        }

        #btnenvoyer {
            width: 100% !important;
            margin: 0px !important;
        }

        .btmsm2 {
            width: 33.3% !important;
            float: left;
            font-size: 9px;
        }

        .img-mob {
            display: none !important;
        }

        .img-mob2 {
            display: block !important;
        }

        .table {
            width: 100% !important;
        }

        .blocrecher {
            margin-top: 70px !important;
        }

        #subs {
            background-size: auto !important;
        }

        #btnpopup {
            width: 100% !important;
        }

        .bloccomparaison2 {
            display: block !important;
        }

        .bloccomparaison {
            display: none !important;
        }

        #h1popup {
            font-size: 20px !important;
        }

        #h2popup {
            padding-left: 0px !important;
            padding-right: 0px !important;
            font-size: 16px !important;
            margin-bottom: 10px !important;
        }

        #h2popup h1 {

            font-size: 16px !important;
            line-height: 17px !important;
        }

        #h2popup .span26 {
            display: none !important;
        }

        .titlebar {
            margin-bottom: 10px !important;
        }

        #formulaire {
            margin-top: 0px !important;
            margin-bottom: 10px !important;
        }

        #call-to-action {
            background-image: none !important;
        }

    }

    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
        #subs {
            background-image: url(img/bg11.jpg) !important;
        }

        #subs_description {
            width: 100% !important;
            padding: 40px 20px 0px 40px !important;
            margin-top: 0px !important;
        }

        #subs_form {
            width: 100% !important;
            padding: 20px 20px 40px 40px !important;
        }

        #imageguide {
            display: none !important;
        }

        #formulaire {
            margin-top: 0px !important;
        }

        .blocavantage {
            padding: 10px 0px !important;
        }

        .form_register {
            margin-top: 0px !important;
        }

        .table {
            width: 90% !important;
        }

        #btnpopup {
            width: 100% !important;
        }

        .spanguide {
            font-size: 17px !important;
            display: none !important;
        }

        .titlebar {
            margin-bottom: 10px !important;
        }

        #call-to-action {
            background-image: none !important;
        }

    }
